<ART ID="00378" PID="0605" JID="197" BPAGE="701" EPAGE="757" PII="S0219887809003783" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IDEAS OF GEOMETRIZATION, GEOMETRIC INVARIANTS OF LOW-DIMENSIONAL MANIFOLDS, AND TOPOLOGICAL QUANTUM FIELD THEORIES</MTI>
<RTI>Ideas of Geometrization, Geometric Invariants</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIANO</FNM>
<SNM>BOI</SNM>
<EAD>luciano.boi@ehess.fr</EAD>
<X-REF REFID="S0219887809003783AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003783AF001">Ecole des Hautes Etudes en Sciences Sociales, Centre de Math&#x00E9;matiques, 54, Boulevard Raspail, 75006 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2008</RE>
<AC>18 November 2008</AC>
</HIST>
<ABST>
<P>The aim of the first part of this paper is to make some reflections on the role of geometrical and topological concepts in the developments of theoretical physics, especially in gauge theory and string theory, and we show the great significance of these concepts for a better understanding of the dynamics of physics. We will claim that physical phenomena essentially emerge from the geometrical and topological structure of space&#x2013;time. The attempts to solve one of the central problems in 20th theoretical physics, i.e. how to combine gravity and the other forces into an unitary theoretical explanation of the physical world, essentially depends on the possibility of building a new geometrical framework conceptually richer than Riemannian geometry. In fact, it still plays a fundamental role in non-Abelian gauge theories and in superstring theory, thanks to which a great variety of new mathematical structures has emerged. The scope of this presentation is to highlight the importance of these mathematical structures for theoretical physics. A very interesting hypothesis is that the global topological properties of the manifold's model of space&#x2013;time play a major role in quantum field theory (QFT) and that, consequently, several physical quantum effects arise from the nonlocal changing metrical and topological structure of these manifold. Thus the unification of general relativity and quantum theory require some fundamental breakthrough in our understanding of the relationship between space&#x2013;time and quantum process. In particular the superstring theories lead to the guess that the usual structure of space&#x2013;time at the quantum scale must be dropped out from physical thought. Non-Abelian gauge theories satisfy the basic physical requirements pertaining to the symmetries of particle physics because they are geometric in character. They profoundly elucidate the fundamental role played by bundles, connections, and curvature in explaining the essential laws of nature. Kaluza&#x2013;Klein theories and more remarkably superstring theory showed that space&#x2013;time symmetries and internal (quantum) symmetries might be unified through the introduction of new structures of space with a different topology. This essentially means, in our view, that "hidden" symmetries of fundamental physics can be related to the phenomenon of topological change of certain class of (presumably) nonsmooth manifolds.</P>
<P>In the second part of this paper, we address the subject of topological quantum field theories (TQFTs), which constitute a remarkably important meeting ground for physicists and mathematicians. TQFTs can be used as a powerful tool to probe geometry and topology in low dimensions. Chern&#x2013;Simons theories, which are examples of such field theories, provide a field theoretic framework for the study of knots and links in three dimensions. These are rare examples of QFTs which can be exactly (nonperturbatively) and explicitly solved. Abelian Chern&#x2013;Simons theory provides a field theoretic interpretation of the linking and self-linking numbers of a link (i.e. the union of a finite number of disjoint knots). In non-Abelian theories, vacuum expectation values of Wilson link operators yield a class of polynomial link invariants; the simplest of them is the well-known Jones polynomial. Powerful methods for complete analytical and nonperturbative computation of these knot and link invariants have been developed. From these invariants for unoriented and framed links in <F>S<SUP>3</SUP></F>, an invariant for any three-manifold can be easily constructed by exploiting the Lickorish&#x2013;Wallace surgery presentation of three-manifolds. This invariant up to a normalization is the partition function of the Chern&#x2013;Simons field theory. Even perturbative analysis of Chern&#x2013;Simons theories are rich in their mathematical structure; these provide a field theoretic interpretation of Vassiliev knot invariants. In Donaldson&#x2013;Witten theory perturbative methods have proved their relations to Donaldson invariants. Nonperturbative methods have been applied after the work by Seiberg and Witten on <F>N = 2</F> supersymmetric Yang&#x2013;Mills theory. The outcome of this application is a totally unexpected relation between Donaldson invariants and a new set of topological invariants called Seiberg&#x2013;Witten invariants. Not only in mathematics, Chern&#x2013;Simons theories find important applications in three- and four-dimensional quantum gravity also. Work on TQFT suggests that a quantum gravity theory can be formulated in three-dimensional space&#x2013;time. Attempts have been made in the last years to formulate a theory of quantum gravity in four-dimensional space&#x2013;time using "spin networks" and "spin foams".</P>
<P>More generally, the developments of TQFTs represent a sort of renaissance in the relation between geometry and physics. The most important (new) feature of present developments is that links are being established between <IT>quantum</IT> physics and <IT>topology</IT>. Maybe this link essentially rests on the fact that both quantum theory and topology are characterized by discrete phenomena emerging from a continuous background. One very interesting example is the super-symmetric quantum mechanics theory, which has a deep geometric meaning. In the Witten super-symmetric quantum mechanics theory, where the Hamiltonian is just the Hodge&#x2013;Laplacian (whereas the quantum Hamiltonian corresponding to a classical particle moving on a Riemannian manifold is just the Laplace&#x2013;Beltrami differential operator), differential forms are bosons or fermions depending on the parity of their degrees. Witten went to introduce a modified Hodge&#x2013;Laplacian, depending on a real-valued function <F>f</F>. He was then able to derive the Morse theory (relating critical points of <F>f</F> to the Betti numbers of the manifold) by using the standard limiting procedures relating the quantum and classical theories. Super-symmetric QFTs essentially should be viewed as the differential geometry of certain infinite-dimensional manifolds, including the associated analysis (e.g. Hodge theory) and topology (e.g. Betti numbers). A further comment is that the QFTs of interest are inherently <IT>nonlinear</IT>, but the nonlinearities have a natural origin, e.g. coming from non-Abelian Lie groups. Moreover there is usually some scaling or coupling parameter in the theory which in the limit relates to the classical theory. Fundamental topological aspects of such a quantum theory should be independent of the parameters and it is therefore reasonable to expect them to be computable (in some sense) by examining the classical limit. This means that such topological information is essentially robust and should be independent of the fine analytical details (and difficulties) of the full quantum theory. In the last decade much effort has been done to use these QFTs as a conceptual tool to suggest new mathematical results. In particular, they have led to spectacular progress in our understanding of geometry in low dimensions. It is most likely no accident that the usual QFTs can only be renormalized in (space&#x2013;time) dimensions &#x2264;4, and this is precisely the range in which difficult phenomena arise leading to deep and beautiful theories (e.g. the work of Thurston in three dimensions and Donaldson in four dimensions). It now seems clear that the way to investigate the subtleties of low-dimensional manifolds is to associate to them suitable infinite-dimensional manifolds (e.g. spaces of connections) and to study these by standard linear methods (homology, etc.). In other words we use QFT as a refined tool to study low-dimensional manifolds.</P>
</ABST>
<KWDG>
<KWD>Geometrization</KWD>
<KWD>topological quantum field theories</KWD>
<KWD>manifolds</KWD>
<KWD>non-Abelian gauge theories</KWD>
</KWDG>
</FRONT>
</ART>
